<?xml version="1.0" encoding="utf-8"?>
<vbox name="SpeakLimitPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="15" left="15" right="-15">
    <vbox left="11" top="10">
    <hbox name="SpeakTitle" height="22">
      <obj class="Static" name="StaticSpeak" calc-size="1,0" min-max-size="10,0" stringid="20078" />
      <spacer name="SpeakSpace" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-10"  />
    </hbox>
    
     <vbox left="30" top="8">
    <obj class="Button" name="BtnMicQueueMemberOnly" style="BS_CHECKBOX | WS_DISABLED" height="22" stringid="20079" />
    <obj class="Button" name="BtnTalkMemberOnly" style="BS_CHECKBOX | WS_DISABLED" height="22" stringid="20080" top="10"/>
     </vbox>
    </vbox>
  </vbox>
</vbox>
